WordPress.org

Support

Support » Miscellaneous » [Plugin: NextGEN Gallery] Warnings,Fatal Errors,Bugs

[Plugin: NextGEN Gallery] Warnings,Fatal Errors,Bugs

  • rombana-folklore
    Member

    @rombana-folklore

    I am having a major problem with NextGen. I deleted it and uploaded it again(on purpose). When i tried activating it i got this message:
    Plugin could not be activated because it triggered a fatal error.

    Warning: require_once(/home/euestat1/public_html/*****.com/wp-content/plugins/nextgen-gallery/widgets/widgets.php) [function.require-once]: failed to open stream: No such file or directory in /home/euestat1/public_html/*****.com/wp-content/plugins/nextgen-gallery/nggallery.php on line 236

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/euestat1/public_html/rombana-folklore.com/wp-content/plugins/nextgen-gallery/widgets/widgets.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/euestat1/public_html/rombana-folklore.com/wp-content/plugins/nextgen-gallery/nggallery.php on line 236

    My other plugins work fine, just the one that’s most important to my site doesn’t!Why?

Viewing 1 replies (of 1 total)
  • rombana-folklore
    Member

    @rombana-folklore

    Fixed it myself. I deleted it from my admin menu and uploaded it again. My mistake was i kept deleting it directly from the directory.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: NextGEN Gallery] Warnings,Fatal Errors,Bugs’ is closed to new replies.